Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Commit 339d494c authored by Laurent Montel's avatar Laurent Montel 😁

update version

parent 8adf3728
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.10.41")
set(PIM_VERSION "5.10.42")
project(libkdepim VERSION ${PIM_VERSION})
......@@ -28,7 +28,7 @@ set(QT_REQUIRED_VERSION "5.10.0")
set(KLDAP_LIB_VERSION "5.10.40")
set(KCONTACTS_LIB_VERSION "5.10.40")
set(AKONADISEARCH_LIB_VERSION "5.10.40")
set(AKONADI_VERSION "5.10.40")
set(AKONADI_VERSION "5.10.48")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test DBus Network)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment